nfprofile(1)

NAME
nfprofile - netflow profiler

SYNOPSIS

nfprofile [options]

DESCRIPTION
nfprofile is the netflow profiler program for NfSen. It reads the netflow data from the files stored by nfcapd and creates the corresponding output files for every channel required. This program is run only by NfSen.

OPTIONS

RETURN VALUE

NOTES
none.

SEE ALSO
nfcapd(1), nfdump(1), nfreplay(1)

BUGS